.dropit { list-style: none; padding: 0; margin: 0; }
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu { position: absolute; top: 31px; left: 0; z-index: 1000; display: none; min-width: 150px; list-style: none; padding: 0 0 6px 0; margin: 0 0 0 -38px; background:url(../img/menu_bg.png) repeat; }
.dropit .dropit-open .dropit-submenu { display: block; }

@media handheld, only screen and (max-width: 600px){
	.dropit .dropit-submenu { position: absolute; top: 40px; left: 0; z-index: 1000; display: none; width:100%; min-width: 150px; list-style: none; padding:7px 0 10px 0; margin: 0; background-image:none; background-color:#ffffff; }
	#small-menu ul li ul li a{ display:block; width:100%; border:none; margin:0; }
	#small-menu ul li ul li{ display:block; height:26px; line-height:26px; }
}
